extend("fiskheroes:hero_basic");
loadTextures({
    "layer1": "tgheroes:bowman/gy/bowman_noskin_layer1",
    "layer2": "tgheroes:bowman/gy/bowman_layer2",
    "arrow": "tgheroes:bowman/gy/bowman",
    "quiver": "tgheroes:bowman/gy/quiver_gy",
	"bow": "tgheroes:bowman/gy/bow_gy"
});

var utils = implement("fiskheroes:external/utils");

function initEffects(renderer) {
    utils.addLivery(renderer, "ARROW", "arrow");
    utils.addLivery(renderer, "QUIVER", "quiver");
	utils.addLivery(renderer, "COMPOUND_BOW", "bow");
}